Two updates are availbale at

Security Bundle 2.0.1 (RaQ4-All-Security-2.0.1-13323.pkg)
This package upgrades the following for a varity of security concerns:
Bind 8.2.3-C4
Cyrus SASL 1.5.24-C4
ProFTPd 1.2.4-C2
urlview 0.7-5
Mutt 1.2.5i-C2
Pine 4.44-C1
zlib 1.1.3-25.7
CVS 1.11.1p1-6.2.C1r4
libstdc++ 2.95.3-1c1r4
GCC 2.95.3-1c1r4
Sed 3.02-9

PHP Service Settings 2.0.1 (RaQ4-All-System-2.0.1-14185.pkg)
This patch fixes a sync issue between what is shown in the web UI and what the actual state is on the server for the PHP service.

Has anybody installed them? Any problems?

Do I have to install the PHP patch if I'm running PHP 4.1.2-3 from or only if I have the original sun version?